» Ubuntu » Pakketten

Error

two or more packages specified (libghc-zlib-enum-prof quantal)